@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-ThinOblique.otf") format("opentype");
  font-weight: 100;
  font-style: italic, oblique;
  font-display: fallback;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-LightOblique.otf") format("opentype");
  font-weight: 200;
  font-style: italic, oblique;
  font-display: fallback;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-RegularOblique.otf") format("opentype");
  font-weight: 400;
  font-style: italic, oblique;
  font-display: fallback;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-BookOblique.otf") format("opentype");
  font-weight: 300;
  font-style: italic, oblique;
  font-display: fallback;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-MediumOblique.otf") format("opentype");
  font-weight: 500;
  font-style: italic, oblique;
  font-display: fallback;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-HeavyOblique.otf") format("opentype");
  font-weight: 600;
  font-style: italic, oblique;
  font-display: fallback;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-BoldOblique.otf") format("opentype");
  font-weight: 700;
  font-style: italic, oblique;
  font-display: fallback;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-BlackOblique.otf") format("opentype");
  font-weight: 900;
  font-style: italic, oblique;
  font-display: fallback;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-Thin.otf") format("opentype");
  font-weight: 100;
  font-display: fallback;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-Light.otf") format("opentype");
  font-weight: 200;
  font-display: fallback;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-Book.otf") format("opentype");
  font-weight: 300;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-Regular.otf") format("opentype");
  font-weight: 400;
  font-display: fallback;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-Medium.otf") format("opentype");
  font-weight: 500;
  font-display: fallback;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-Heavy.otf") format("opentype");
  font-weight: 600;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-Bold.otf") format("opentype");
  font-weight: 700;
  font-display: fallback;
}
@font-face {
  font-family: "HeroicCondensed";
  src: url("/fonts/HeroicCondensed-Black.otf") format("opentype");
  font-weight: 900;
  font-display: fallback;
}
@font-face {
  font-family: "museo-sans";
  src: url("/fonts/museo/museosans_100_macroman/MuseoSans_100-webfont.eot");
  src: url("/fonts/museo/museosans_100_macroman/MuseoSans_100-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museosans_100_macroman/MuseoSans_100-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museosans_100_macroman/MuseoSans_100-webfont.woff")
      format("woff"),
    url("/fonts/museo/museosans_100_macroman/MuseoSans_100-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museosans_100_macroman/MuseoSans_100-webfont.svg#museo_sans100")
      format("svg");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "museo-sans";
  src: url("/fonts/museo/museosans_100italic_macroman/MuseoSans_100_Italic-webfont.eot");
  src: url("/fonts/museo/museosans_100italic_macroman/MuseoSans_100_Italic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museosans_100italic_macroman/MuseoSans_100_Italic-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museosans_100italic_macroman/MuseoSans_100_Italic-webfont.woff")
      format("woff"),
    url("/fonts/museo/museosans_100italic_macroman/MuseoSans_100_Italic-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museosans_100italic_macroman/MuseoSans_100_Italic-webfont.svg#museo_sans100_italic")
      format("svg");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "museo-sans";
  src: url("/fonts/museo/museosans_300_macroman/MuseoSans_300-webfont.eot");
  src: url("/fonts/museo/museosans_300_macroman/MuseoSans_300-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museosans_300_macroman/MuseoSans_300-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museosans_300_macroman/MuseoSans_300-webfont.woff")
      format("woff"),
    url("/fonts/museo/museosans_300_macroman/MuseoSans_300-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museosans_300_macroman/MuseoSans_300-webfont.svg#museo_sans300")
      format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "museo-sans";
  src: url("/fonts/museo/museosans_300italic_macroman/MuseoSans_300_Italic-webfont.eot");
  src: url("/fonts/museo/museosans_300italic_macroman/MuseoSans_300_Italic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museosans_300italic_macroman/MuseoSans_300_Italic-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museosans_300italic_macroman/MuseoSans_300_Italic-webfont.woff")
      format("woff"),
    url("/fonts/museo/museosans_300italic_macroman/MuseoSans_300_Italic-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museosans_300italic_macroman/MuseoSans_300_Italic-webfont.svg#museo_sans300_italic")
      format("svg");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "museo-sans";
  src: url("/fonts/museo/museosans_500_macroman/MuseoSans_500-webfont.eot");
  src: url("/fonts/museo/museosans_500_macroman/MuseoSans_500-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museosans_500_macroman/MuseoSans_500-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museosans_500_macroman/MuseoSans_500-webfont.woff")
      format("woff"),
    url("/fonts/museo/museosans_500_macroman/MuseoSans_500-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museosans_500_macroman/MuseoSans_500-webfont.svg#museo_sans500")
      format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "museo-sans";
  src: url("/fonts/museo/museosans_500italic_macroman/MuseoSans_500_Italic-webfont.eot");
  src: url("/fonts/museo/museosans_500italic_macroman/MuseoSans_500_Italic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museosans_500italic_macroman/MuseoSans_500_Italic-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museosans_500italic_macroman/MuseoSans_500_Italic-webfont.woff")
      format("woff"),
    url("/fonts/museo/museosans_500italic_macroman/MuseoSans_500_Italic-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museosans_500italic_macroman/MuseoSans_500_Italic-webfont.svg#museo_sans500_italic")
      format("svg");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "museo-sans";
  src: url("/fonts/museo/museosans_700_macroman/MuseoSans_700-webfont.eot");
  src: url("/fonts/museo/museosans_700_macroman/MuseoSans_700-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museosans_700_macroman/MuseoSans_700-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museosans_700_macroman/MuseoSans_700-webfont.woff")
      format("woff"),
    url("/fonts/museo/museosans_700_macroman/MuseoSans_700-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museosans_700_macroman/MuseoSans_700-webfont.svg#museo_sans700")
      format("svg");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "museo-sans";
  src: url("/fonts/museo/museosans_700italic_macroman/MuseoSans_700_Italic-webfont.eot");
  src: url("/fonts/museo/museosans_700italic_macroman/MuseoSans_700_Italic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museosans_700italic_macroman/MuseoSans_700_Italic-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museosans_700italic_macroman/MuseoSans_700_Italic-webfont.woff")
      format("woff"),
    url("/fonts/museo/museosans_700italic_macroman/MuseoSans_700_Italic-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museosans_700italic_macroman/MuseoSans_700_Italic-webfont.svg#museo_sans700_italic")
      format("svg");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "museo-sans";
  src: url("/fonts/museo/museosans_900_macroman/MuseoSans_900-webfont.eot");
  src: url("/fonts/museo/museosans_900_macroman/MuseoSans_900-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museosans_900_macroman/MuseoSans_900-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museosans_900_macroman/MuseoSans_900-webfont.woff")
      format("woff"),
    url("/fonts/museo/museosans_900_macroman/MuseoSans_900-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museosans_900_macroman/MuseoSans_900-webfont.svg#museo_sans900")
      format("svg");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "museo-sans";
  src: url("/fonts/museo/museosans_900italic_macroman/MuseoSans_900_Italic-webfont.eot");
  src: url("/fonts/museo/museosans_900italic_macroman/MuseoSans_900_Italic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museosans_900italic_macroman/MuseoSans_900_Italic-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museosans_900italic_macroman/MuseoSans_900_Italic-webfont.woff")
      format("woff"),
    url("/fonts/museo/museosans_900italic_macroman/MuseoSans_900_Italic-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museosans_900italic_macroman/MuseoSans_900_Italic-webfont.svg#museo_sans900_italic")
      format("svg");
  font-weight: 900;
  font-style: italic;
}

// Serif/Slab

@font-face {
  font-family: "museo-slab";
  src: url("/fonts/museo/museoslab_100_macroman/Museo_Slab_100-webfont.eot");
  src: url("/fonts/museo/museoslab_100_macroman/Museo_Slab_100-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museoslab_100_macroman/Museo_Slab_100-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museoslab_100_macroman/Museo_Slab_100-webfont.woff")
      format("woff"),
    url("/fonts/museo/museoslab_100_macroman/Museo_Slab_100-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museoslab_100_macroman/Museo_Slab_100-webfont.svg#museo_slab100")
      format("svg");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "museo-slab";
  src: url("/fonts/museo/museoslab_100italic_macroman/Museo_Slab_100italic-webfont.eot");
  src: url("/fonts/museo/museoslab_100italic_macroman/Museo_Slab_100italic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museoslab_100italic_macroman/Museo_Slab_100italic-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museoslab_100italic_macroman/Museo_Slab_100italic-webfont.woff")
      format("woff"),
    url("/fonts/museo/museoslab_100italic_macroman/Museo_Slab_100italic-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museoslab_100italic_macroman/Museo_Slab_100italic-webfont.svg#museo_slab100_italic")
      format("svg");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "museo-slab";
  src: url("/fonts/museo/museoslab_300_macroman/Museo_Slab_300-webfont.eot");
  src: url("/fonts/museo/museoslab_300_macroman/Museo_Slab_300-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museoslab_300_macroman/Museo_Slab_300-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museoslab_300_macroman/Museo_Slab_300-webfont.woff")
      format("woff"),
    url("/fonts/museo/museoslab_300_macroman/Museo_Slab_300-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museoslab_300_macroman/Museo_Slab_300-webfont.svg#museo_slab300")
      format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "museo-slab";
  src: url("/fonts/museo/museoslab_300italic_macroman/Museo_Slab_300italic-webfont.eot");
  src: url("/fonts/museo/museoslab_300italic_macroman/Museo_Slab_300italic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museoslab_300italic_macroman/Museo_Slab_300italic-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museoslab_300italic_macroman/Museo_Slab_300italic-webfont.woff")
      format("woff"),
    url("/fonts/museo/museoslab_300italic_macroman/Museo_Slab_300italic-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museoslab_300italic_macroman/Museo_Slab_300italic-webfont.svg#museo_slab300_italic")
      format("svg");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "museo-slab";
  src: url("/fonts/museo/museoslab_500_macroman/Museo_Slab_500_2-webfont.eot");
  src: url("/fonts/museo/museoslab_500_macroman/Museo_Slab_500_2-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museoslab_500_macroman/Museo_Slab_500_2-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museoslab_500_macroman/Museo_Slab_500_2-webfont.woff")
      format("woff"),
    url("/fonts/museo/museoslab_500_macroman/Museo_Slab_500_2-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museoslab_500_macroman/Museo_Slab_500_2-webfont.svg#museo_slab500")
      format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "museo-slab";
  src: url("/fonts/museo/museoslab_500italic_macroman/Museo_Slab_500italic-webfont.eot");
  src: url("/fonts/museo/museoslab_500italic_macroman/Museo_Slab_500italic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museoslab_500italic_macroman/Museo_Slab_500italic-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museoslab_500italic_macroman/Museo_Slab_500italic-webfont.woff")
      format("woff"),
    url("/fonts/museo/museoslab_500italic_macroman/Museo_Slab_500italic-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museoslab_500italic_macroman/Museo_Slab_500italic-webfont.svg#museo_slab500_italic")
      format("svg");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "museo-slab";
  src: url("/fonts/museo/museoslab_700_macroman/Museo_Slab_700-webfont.eot");
  src: url("/fonts/museo/museoslab_700_macroman/Museo_Slab_700-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museoslab_700_macroman/Museo_Slab_700-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museoslab_700_macroman/Museo_Slab_700-webfont.woff")
      format("woff"),
    url("/fonts/museo/museoslab_700_macroman/Museo_Slab_700-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museoslab_700_macroman/Museo_Slab_700-webfont.svg#museo_slab700")
      format("svg");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "museo-slab";
  src: url("/fonts/museo/museoslab_700italic_macroman/Museo_Slab_700italic-webfont.eot");
  src: url("/fonts/museo/museoslab_700italic_macroman/Museo_Slab_700italic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museoslab_700italic_macroman/Museo_Slab_700italic-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museoslab_700italic_macroman/Museo_Slab_700italic-webfont.woff")
      format("woff"),
    url("/fonts/museo/museoslab_700italic_macroman/Museo_Slab_700italic-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museoslab_700italic_macroman/Museo_Slab_700italic-webfont.svg#museo_slab700_italic")
      format("svg");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "museo-slab";
  src: url("/fonts/museo/museoslab_900_macroman/Museo_Slab_900-webfont.eot");
  src: url("/fonts/museo/museoslab_900_macroman/Museo_Slab_900-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museoslab_900_macroman/Museo_Slab_900-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museoslab_900_macroman/Museo_Slab_900-webfont.woff")
      format("woff"),
    url("/fonts/museo/museoslab_900_macroman/Museo_Slab_900-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museoslab_900_macroman/Museo_Slab_900-webfont.svg#museo_slab900")
      format("svg");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "museo-slab";
  src: url("/fonts/museo/museoslab_900italic_macroman/Museo_Slab_900italic-webfont.eot");
  src: url("/fonts/museo/museoslab_900italic_macroman/Museo_Slab_900italic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/museo/museoslab_900italic_macroman/Museo_Slab_900italic-webfont.woff2")
      format("woff2"),
    url("/fonts/museo/museoslab_900italic_macroman/Museo_Slab_900italic-webfont.woff")
      format("woff"),
    url("/fonts/museo/museoslab_900italic_macroman/Museo_Slab_900italic-webfont.ttf")
      format("truetype"),
    url("/fonts/museo/museoslab_900italic_macroman/Museo_Slab_900italic-webfont.svg#museo_slab900_italic")
      format("svg");
  font-weight: 900;
  font-style: italic;
}
